<?php
namespace App\Http\Controllers\v2019;

use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;
use App\Http\Controllers\Auth\authentication;

use DB ;

class commonController extends Controller
{
	

    public function referenceData()
    {      
	   echo 'hi';
    }
    
    public function fromContinue(Request $request){
       
    } 

}
